<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences.</b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[Baron][Landshort][was][a][very][proud][old][man]]]></sentence>
<sentence><![CDATA[[He][had][only][one][lovely][young][daughter]]]></sentence>
<sentence><![CDATA[[He][wanted][her][to][marry][a][rich][count]]]></sentence>
<sentence><![CDATA[[The][stranger][was][a][tall][fine-looking][young][man]]]></sentence>
<sentence><![CDATA[[She][heard][soft][guitar][music][in][the][garden]]]></sentence>
<sentence><![CDATA[[She][recognized][the][face][of][her][ghostly][bridegroom]]]></sentence>

</sentences>
</exercise>